CWStruct Namespace Reference

namespace to store the main structure which appears in a Claris Works file More...

## Classes

struct | DSET
| main structure which correspond to a document part More...

## Functions

std::ostream & | operator<< (std::ostream &o, DSET const &doc)

## Detailed Description

namespace to store the main structure which appears in a Claris Works file

## Function Documentation

std::ostream& CWStruct::operator<< | ( | std::ostream & | o,
|  | DSET const & | doc
| ) |  |